<html>
    <head>
        <meta charset="utf-8">
        <title>Demo</title>
        <link rel="stylesheet" href="node_modules/uikit/dist/css/uikit.min.css">
        <link rel="stylesheet" href="assets/css/demo.css">
    </head>
    <body>
        <div class="container uk-background-muted">
            <div class="demoCtn">
                <div class="toolbar">
                    <button id="sortAlphabeticallyBtn" class="uk-button uk-button-primary">Sort</button>
                    <button id="clearFilters" class="uk-button uk-button-primary">Clear filter</button>
                    <div id="searchBrandInputCtn" class="uk-margin">
                        <input id="searchBrandInput" class="uk-input" type="text" placeholder="Search brand">
                        <div class="autocompleteSuggestions">
                            <ul class="uk-list uk-list-divider">
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="uk-card-default chartCtn">
                    <div class="spinner">
                        <div class="rect1"></div>
                        <div class="rect2"></div>
                        <div class="rect3"></div>
                        <div class="rect4"></div>
                        <div class="rect5"></div>
                    </div>
                    <canvas id="demoChart" style="width: 100%"></canvas>
                </div>
            </div>
        </div>
        <div class="vendors">
            <div>
                <img src="/assets/img/logo-jquery@2x.png">
                <p class="uk-text-center">
                    jQuery
                </p>
            </div>
            <div>
                <img src="/assets/img/uikit-logo.svg">
                <p class="uk-text-center">
                    UIKit
                </p>
            </div>
            <div>
                <img src="/assets/img/chartjs-logo.svg">
                <p class="uk-text-center">ChartJS</p>
            </div>
            <div>
                <img src="/assets/img/nodejs-logo.svg">
                <p class="uk-text-center">NodeJS</p>
            </div>
        </div>
        <script src="node_modules/uikit/dist/js/uikit.min.js"></script>
        <script src="node_modules/uikit/dist/js/uikit-icons.min.js"></script>
        <script src="node_modules/chart.js/dist/Chart.min.js"></script>
        <script src="node_modules/jquery/dist/jquery.min.js"></script>
        <script src="assets/js/demo.js"></script>
    </body>
</html>